Bug 126412 - pwd man page misses every pwd option
pwd man page misses every pwd option
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: coreutils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2004-06-21 06:53 EDT by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-25 11:46:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-06-21 06:53:46 EDT
Description of problem:

Several problems:
 1. man pwd does not show the -P or -L options
 2. man pwd claims that "man info" will show more useful information. 
It doesn't.
 3. pwd -h, pwd --help options are missing.
Comment 1 Tim Waugh 2004-06-25 11:46:10 EDT
There is a bash builtin named pwd, and it is that version that has -P
and -L options: the coreutils-provided pwd does not.

To get information about the builtin, type 'help pwd'.

Note You need to log in before you can comment on or make changes to this bug.